SÚHRN

V tomto článku sú uvedené minimálne systémové požiadavky, ktoré sú potrebné na prehrávanie Microsoft Combat Flight Simulator 2: WWII Pacific Theatre.

ĎALŠIE INFORMÁCIE

Ak chcete hrať bojové Flight Simulator 2, budete potrebovať:

  • Multimediálny počítač s procesorom Pentium 266 MHz alebo výkonnejším

  • Operačný systém Microsoft Windows 95 alebo novšia verzia, alebo operačný systém Microsoft Windows 2000

  • 32 megabajtov (MB) alebo viac pamäte s náhodným prístupom (RAM) pre Windows 95 alebo novšiu verziu, prípadne 64 MB alebo viac pamäte RAM pre Windows 2000

  • 350 MB voľného miesta na pevnom disku (v prípade, že rozhranie DirectX 7 alebo novšia verzia ešte nie je nainštalované, je potrebné ďalšie 50 MB voľného miesta) *

  • Microsoft DirectX 7 alebo novšia verzia (DirectX 7 zahrnutá v hernom CD-ROM)

  • Quad-Speed (4X) alebo rýchlejšia CD-ROM mechanika

  • Zobrazovací adaptér Super VGA a monitor s možnosťou podpory vysokej farby (16 bitov) pri rozlíšení obrazovky 800 o 600 pixlov (grafická karta kompatibilná s technológiou Direct3D 7 alebo 3D grafická karta akcelerátora s odporúčanou pamäťou RAM 4 MB alebo viac)

  • Myš Microsoft alebo kompatibilné ukazovacie zariadenie

  • Pákový ovládač kompatibilný s rozhraním DirectX 7 alebo páka lietadla (odporúča sa) * *

  • Zvuková karta s technológiou Microsoft DirectSound 7 kompatibilná s reproduktormi alebo slúchadlami na prehrávanie zvuku

* Spoločnosť Microsoft odporúča, aby ste mali k dispozícii minimálne 50 MB voľného miesta na pevnom disku pre Windows, aby sa používali ako virtuálna pamäť * * Combat Flight Simulator 2 podporuje Force-Feedback Game controllersRequirements pre multiplayer Play:

  • 28 800 bitov za sekundu (bps) alebo rýchlejší modem, Lokálna sieť (LAN) s protokolom TCP/IP alebo sieťový protokol IPX alebo kábel null modemu potrebný na pripojenie k iným počítačom

  • Ak chcete hrať bojové Flight Simulator 2 na Zone.com, budete potrebovať niektorý z týchto webových prehliadačov:

    • Microsoft Internet Explorer 4,0 alebo novšia verzia

    • Netscape Communicator 4,0 alebo novšia verzia

    Poznámka: prístup na internet môže vyžadovať platbu samostatného poplatku poskytovateľovi internetových služieb (ISP). Môžu sa účtovať poplatky za časový úsek.

Potrebujete ďalšiu pomoc?

Rozšírte svoje zručnosti
Preskúmať školenie
Buďte medzi prvými, ktorí získajú nové funkcie
Pripojiť k Microsoft insiderov chcú

Považujete poskytnuté informácie za užitočné?

Aká je podľa vás kvalita prekladu?
Čo sa vám páčilo a čo nie?

Ďakujem za vaše pripomienky!

×